dump_taggers:
  tags:
    - k8s-cvmfs
    - k8s-eos
  image: gitlab-registry.cern.ch/atlas-flavor-tagging-tools/algorithms/salt:latest
  stage: prepare
  script:
    - echo $KRB_PASSWORD | kinit umami@CERN.CH
    - source deploy_tools/dump-metadata.sh
    - python deploy_tools/tagger_metadata.py
  artifacts:
    paths:
      - docs/algorithms/taggers/tagger_metadata.md
    expire_in: 1 hour
  retry: 1
